## Interface IDS_Log_Interface

Description

Interface for logging wrappers

- author: Lars Strojny <lars@strojny.net>
- author: Christian Matthies <ch0012@gmail.com>
- author: Mario Heiderich <mario.heiderich@gmail.com>
- version: Release: $Id:Interface.php 517 2007-09-15 15:04:13Z mario $
- copyright: 2007 The PHPIDS Group
- link: http://php-ids.org/
- license: LGPL

Located in /Log/Interface.php (line 47)

Method Summary
void execute (IDS_Report $data)
Methods
execute (line 56)

Interface method

- access: public

void execute (IDS_Report $data)

- IDS_Report $data: the report data

Documentation generated on Mon, 22 Dec 2008 13:36:48 +0100 by phpDocumentor 1.4.2